Weitere Informationen zur Sicherheit der beA-Anwendung finden Sie unter beA.brak.de






Anmeldung
Verwendete ClientSecurity Version zu alt
Achtung
Sie benutzen keine kompatible Browser-Version.
Bitte aktualisieren Sie Ihren Browser auf eine neuere Version oder benutzen einen der kompatiblen Browser:
Internet Explorer ab Version 11
Firefox ab Version 47
Chrome ab Version 49
Safari ab Version 7
Hinweis zur Aufforderung zur Rechtevergabe
RolleBenutzerPostfach
No records found.
Verbindungsproblem
Für den Zugriff auf das besondere elektronische Anwaltspostfach (beA) ist eine lokale Softwarekomponente, die beA Client-Security, erforderlich. Bitte überprüfen Sie, ob die beA Client-Security läuft. Gegebenenfalls müssen Sie Einstellungen an der Client-Security vornehmen. Hinweise zur Installation und Konfiguration der beA Client-Security finden Sie in der Hilfe.